﻿@model MonSuperMVC.Models.Form.RdvForm

@{
    ViewData["Title"] = "Create";
}

<h1>Create</h1>

<h4>RdvForm</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            @*<div class="form-group">
                <label asp-for="Email" class="control-label"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>*@
            <div class="form-group">
                <label asp-for="Date" class="control-label"></label>
                <input asp-for="Date" class="form-control" />
                <span asp-validation-for="Date" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="ContactId" class="control-label"></label>
                <select asp-for="ContactId" asp-items="Model.Emails" class="form-control">
                    <option value="0">Selectionnez un email</option>
                </select>
                <span asp-validation-for="ContactId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts 
{
    @{ await Html.RenderPartialAsync("_ValidationScriptsPartial"); }
}
